Avant toute chose merci de (re)prendre connaissance de la charte et de la respecter.
Pour résumer :
- Avant de poser une question, je cherche si la réponse existe
- Je suis poli, courtois et je respecte tout un chacun sur le forum
- Si un post m'agace : je m'en éloigne plutôt que de répondre d'une façon qui pourrait être mal interprétée


Il n'est jamais du luxe que de rappeler des choses simples :
Courtoisie, amabilité, politesse et bonne humeur sont les maîtres mots pour un forum sympathique, bienveillant et accueillant :)

Le groupe des Helpers est present pour vous aidez, n'hésitez pas à poser des questions ;)

Toute la communauté vous remercie

/!\ L’ancien forum passera en lecture seule en janvier 2020 (Si community a bien pris le relais) puis nous le fermerons définitivement en janvier 2021./!\
Merci de vous rendre sur https://community.jeedom.com maintenant pour vos prochains postes ;)

La recherche a retourné 11 résultats

par pjdl2004
04 oct. 2019, 19:51
Forum : [Plugin officiel] Widgets
Sujet : [Widget JAG] : Ensemble de mes Widgets (compatible core v3)
Réponses : 639
Vues : 25353

Re: [Widget JAG] : Ensemble de mes Widgets (compatible core v3)

Bonjour, J'ai un problème de mis à jour du widget binary store img (décompression impossible) alors que tout se passe bien avec les autres maj Je suis en 3.3.32 sur smart Voici le log [2019-10-04 08:23:18][ALERT] : [START UPDATE] [2019-10-04 08:23:18][ALERT] : Début de la mise à jour de : dashboard...
par pjdl2004
04 oct. 2019, 08:41
Forum : [Plugin officiel] Widgets
Sujet : [Widget JAG] : Ensemble de mes Widgets (compatible core v3)
Réponses : 639
Vues : 25353

Re: [Widget JAG] : Ensemble de mes Widgets (compatible core v3)

Bonjour, J'ai un problème de mis à jour du widget binary store img (décompression impossible) alors que tout se passe bien avec les autres maj Je suis en 3.3.32 sur smart Voici le log [2019-10-04 08:23:18][ALERT] : [START UPDATE] [2019-10-04 08:23:18][ALERT] : Début de la mise à jour de : dashboard....
par pjdl2004
09 janv. 2019, 10:14
Forum : [Plugin officiel] Agenda
Sujet : Mise à jour Agenda 9/01 matin
Réponses : 18
Vues : 894

Re: Mise à jour Agenda 9/01 matin

pour les ligne de commande ca depend de l installation de jeedom moi c etait la seconde tu tape ls -l /usr/share/nginx/www/jeedom/install/restore.php et ls - l /var/www/html/install/restore.php et celle ou cela t affiche le fichier restore.php c est la bonne !!! bon courrage Merci Pour moi c'est la...
par pjdl2004
09 janv. 2019, 09:37
Forum : [Plugin officiel] Agenda
Sujet : Mise à jour Agenda 9/01 matin
Réponses : 18
Vues : 894

Re: Mise à jour Agenda 9/01 matin

Re
Les deux lignes de commande pour restaurer sont équivalentes?
Laquelle as tu utilisée ?
Pj
par pjdl2004
09 janv. 2019, 09:17
Forum : [Plugin officiel] Agenda
Sujet : Mise à jour Agenda 9/01 matin
Réponses : 18
Vues : 894

Re: Mise à jour Agenda 9/01 matin

Re bonjour
Comment installer une sauvegarde en ssh?
Merci
Pj
par pjdl2004
09 janv. 2019, 09:05
Forum : [Plugin officiel] Agenda
Sujet : Mise à jour Agenda 9/01 matin
Réponses : 18
Vues : 894

Re: Mise à jour Agenda 9/01 matin

Bonjour
C'est la cata, suite à la mise à jour du plugin plus d'acces à jeedom.
Dernier message reçu:lla tache plugin cron n'arrive pas à finir à cause du plugin ...
J'accede en ssh mais je ne sais pas quoi faire.
Help
Pj
par pjdl2004
25 juin 2018, 14:04
Forum : La box JEEDOM SMART
Sujet : Erreur installation dépendances ESPEasy sur la SMART
Réponses : 11
Vues : 943

Re: Erreur installation dépendances ESPEasy sur la SMART

Bonjour
Apres mis à jour 3.2.9
Espeasy s'installe correctement
par pjdl2004
06 juin 2018, 15:44
Forum : [Plugin Tiers] ESPEasy
Sujet : [Plugin Tiers][Sujet Principal] ESPeasy
Réponses : 465
Vues : 31121

Re: [Plugin Tiers][Sujet Principal] ESPeasy

Install nodejs et npm Quelles sont les lignes de commande pour ça? Pour ma part, après MAJ 3.2.6 j'obtiens toujours le même message d'erreur à l'installation des dépendance ESPeasy: dependencies.sh: 1: dependencies.sh: nodejs: not found Version actuelle : dependencies.sh: 54: dependencies.sh: npm: ...
par pjdl2004
06 juin 2018, 15:12
Forum : La box JEEDOM SMART
Sujet : Erreur installation dépendances ESPEasy sur la SMART
Réponses : 11
Vues : 943

Re: Erreur installation dépendances ESPEasy sur la SMART

Bonjour
J ai le même soucis avec ma smart et espeasy, as tu résolu le problème
Merci
Pk
par pjdl2004
19 oct. 2017, 18:35
Forum : La box JEEDOM SMART
Sujet : Quel dongle Wifi compatible Jeedom SMART ?
Réponses : 36
Vues : 4894

Re: Quel dongle Wifi compatible Jeedom SMART ?

Et non justement..
Sur le market on a le message suivant
ATTENTION : Plugin compatible uniquement avec la box Jeedom PRO.
Plugin pour gérer le wifi de votre box ainsi que fixer l'ip
Ce qui est contradictoire..
par pjdl2004
19 oct. 2017, 10:45
Forum : La box JEEDOM SMART
Sujet : Quel dongle Wifi compatible Jeedom SMART ?
Réponses : 36
Vues : 4894

Re: Quel dongle Wifi compatible Jeedom SMART ?

Bonjour,
wifip est-il compatible avec la box smart?
Merci

Aller sur la recherche avancée